# Uses of Class
org.snpeff.interval.Utr3prime

Packages that use Utr3prime
Package
Description
org.snpeff.interval
org.snpeff.snpEffect.factory

## Uses of Utr3prime in org.snpeff.interval

Methods in org.snpeff.interval that return types with arguments of type Utr3prime
Modifier and Type
Method
Description
`List<Utr3prime>`
Transcript.`get3primeUtrs()`
Create a list of 3 prime UTRs
`List<Utr3prime>`
Transcript.`get3primeUtrsSorted()`

## Uses of Utr3prime in org.snpeff.snpEffect.factory

Methods in org.snpeff.snpEffect.factory that return types with arguments of type Utr3prime
Modifier and Type
Method
Description
`protected List<Utr3prime>`
SnpEffPredictorFactoryGff.`addUtr3(GffMarker gffMarker)`
Create new UTR3primes